html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	/*border:0;
	*/
    /*outline:0;
	*/
    /*font-size:100%;
	vertical-align:baseline;
	background:transparent;
	*/
}
h1,h2,h3,h4,h5,h6,em,i {
	font-weight:100;
	font-style:normal;
}
ul,ol,li {
	list-style-type:none;
}
a {
	color:#666;
	text-decoration:none;
	outline:0;
}
a:hover {
	text-decoration:none;
}
input
{
    outline:none;
    border-radius: 0; 
}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

textarea {  -webkit-appearance: none;}   

@media screen and (min-width: 1000px) {   
body{
    background:rgba(245,248,250,1);
    height: 100vh;
    position: relative;
}

.registerTop{
  width: 100%;
  position: absolute;
  top: 25px;
}
.registerTop p{
  margin-left: 30px;
}

.registerCenter{
    position: absolute;
    width: 524px;
    height: 788px;
    top: 50%;
    left: 40%;
    margin-left: 0px;
    margin-top: -275px;
    background-color: #fff;
}
.registerCenter .registerCenter_Title{
    line-height: 78px;
    border-bottom: 1px solid #F0F3F6;
}
.registerCenter .registerCenter_Title p{
    margin-left: 40px;    
    font-size:24px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.registerCenter .registerCenter_Title p label{
    margin-left: 12px;    
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
}
.registerCenter .registerCenter_Title p span{  
   float: right; 
   margin-right: 40px;
   font-size:14px;
   font-family:Microsoft YaHei;
   font-weight:400;
   color:#666666;
}
.registerCenter .registerCenter_Title p span a{
    color: #3EB296;
}
.registerCenter .registerCenter_Content{
    display: flex;
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft{
    width: 445px;
    margin-left: 83px;
    margin-right: 80px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft .p1{
    margin-top: 36px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft .p2{    
    margin-top: 24px;
    font-size:22px;
    font-family:Microsoft YaHei;
    font-weight:400; 
    color:rgba(51,51,51,1);
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft .p3{    
    margin-top: 16px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    padding-bottom: 40px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight{
    margin-top: 30px;
	padding-left: 40px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps{
   width: 440px;
   height: 44px;
   line-height: 44px;
   background:#ffffff;
   border:1px solid rgba(217,221,225,1);
   margin-top: 20px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps span{
    padding-left: 16px;
    padding-right: 16px;  
    border-right: 1px solid #E3E6E8;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps input[type="text"]{
    border: none;
    margin-left:8px;
    background-color:#ffffff;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    width: calc(100% - 60px);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps input[type="password"]{
    border: none;
    margin-left:8px;
    background-color:#ffffff;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    width: calc(100% - 60px);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps .btnCode{
    border: none;
    cursor: pointer;
    background-color:#ffffff;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    line-height:19px;
    color:rgba(62,178,150,1);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inpns{
    margin-top: 24px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inpns p{    
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color: #666666;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inpns p a{
    color:rgba(62,178,150,1);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inbus{
    margin-top: 38px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inbus input[type="button"]{
    border: none;
    background-color:#3EB296;
    cursor: pointer;
    line-height: 48px;
    width: 100%;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
}

.registerFooter{  
   width: 100%;
   position: absolute;
   bottom: 15px;
   text-align: center;
}
.registerFooter .p1{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(102,102,102,1);
}
.registerFooter .p2{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    margin-top: 8px;
}

.registerSuccess{
    position: absolute;
    width: 494px;
    left: 50%;
    top: 148px;
    margin-left: -247px;
    text-align: center;
}
.registerSuccess .p1{    
    font-size:26px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(60,72,86,1);
}
.registerSuccess .p2{    
    margin-top: 14px;
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(60,72,86,1);
}
.registerSuccess .p3{
    margin-top: 42px;
}
.registerSuccess .p4{    
    margin-top: 52px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(60,72,86,1);
}
.registerSuccess .p5{    
    margin-top: 15px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(60,72,86,1);
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-container .swiper-slide{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-container .swiper-pagination-bullet{
    width: 20px!important;
    height: 4px!important;
    border-radius: 5px!important;
    background:rgba(62,178,150,1)!important;
    opacity:0.2!important;
}
.swiper-container .swiper-pagination-bullet-active{
    background:rgba(62,178,150,1)!important;
    opacity:1!important;
}


}

@media screen and (max-width: 1000px) { 
    body{
        height: 100vh;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 640px;
        margin:0 auto;
        text-align: center;
    }
    
	

.registerCenter{
    position: absolute;
    width: 324px;
    height: 588px;
    top: 50%;
    left: 50%;
    background-color: #fff;
	transform:translate(-50% , -50%);
}
.registerCenter .registerCenter_Title{
    line-height: 78px;
    border-bottom: 1px solid #F0F3F6;
}
.registerCenter .registerCenter_Title p{
    margin-left: 0px;    
    font-size:24px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.registerCenter .registerCenter_Title p label{
    margin-left: 0px;    
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
}
.registerCenter .registerCenter_Title p span{  
   float: right; 
   margin-right: 0px;
   font-size:14px;
   font-family:Microsoft YaHei;
   font-weight:400;
   color:#666666;
}
.registerCenter .registerCenter_Title p span a{
    color: #3EB296;
}
.registerCenter .registerCenter_Content{
    display: flex;
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft{
    width: 200px;
    margin-left: 0px;
    margin-right: 80px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft .p1{
    margin-top: 36px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft .p2{    
    margin-top: 24px;
    font-size:22px;
    font-family:Microsoft YaHei;
    font-weight:400; 
    color:rgba(51,51,51,1);
}
.registerCenter .registerCenter_Content .registerCenter_ContentLeft .p3{    
    margin-top: 16px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    padding-bottom: 40px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight{
    margin-top: 30px;
	padding-left: 0px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps{
   width: 300px;
   height: 44px;
   line-height: 44px;
   background:#ffffff;
   border:1px solid rgba(217,221,225,1);
   margin-top: 20px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps span{
    padding-left: 10px;
    padding-right: 10px;  
    border-right: 1px solid #E3E6E8;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps input[type="text"]{
    border: none;
    margin-left:8px;
    background-color:#ffffff;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    width: calc(100% - 60px);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps input[type="password"]{
    border: none;
    margin-left:8px;
    background-color:#ffffff;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    width: calc(100% - 60px);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inps .btnCode{
    border: none;
    cursor: pointer;
    background-color:#ffffff;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    line-height:19px;
    color:rgba(62,178,150,1);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inpns{
    margin-top: 24px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inpns p{    
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color: #666666;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inpns p a{
    color:rgba(62,178,150,1);
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inbus{
    margin-top: 38px;
}
.registerCenter .registerCenter_Content .registerCenter_ContentRight .inbus input[type="button"]{
    border: none;
    background-color:#3EB296;
    cursor: pointer;
    line-height: 48px;
    width: 100%;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
}

.registerFooter{  
   width: 100%;
   position: absolute;
   bottom: 15px;
   text-align: center;
}
.registerFooter .p1{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(102,102,102,1);
}
.registerFooter .p2{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    margin-top: 8px;
}

.registerSuccess{
    position: absolute;
    width: 494px;
    left: 50%;
    top: 148px;
    margin-left: -247px;
    text-align: center;
}
.registerSuccess .p1{    
    font-size:26px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(60,72,86,1);
}
.registerSuccess .p2{    
    margin-top: 14px;
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(60,72,86,1);
}
.registerSuccess .p3{
    margin-top: 42px;
}
.registerSuccess .p4{    
    margin-top: 52px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(60,72,86,1);
}
.registerSuccess .p5{    
    margin-top: 15px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(60,72,86,1);
}


	
    .login_center .logo{
        padding-bottom: .4rem;
    }
    
    .login_center .inps{
         width: 90%;
         margin-left: 5%;
         border: 1px solid #D9DDE1;
         text-align: left;
         padding: .1rem 0%;
         margin-top: .3rem;
    }
    .login_center .inps span{
        padding-left: .1rem;
        padding-right: .1rem;  
        border-right: 1px solid #E3E6E8;
    }
    .login_center .inps input[type="text"]{
        border: none;
        margin-left:.1rem;
        font-size:.25rem;
        font-family:Microsoft YaHei;
        font-weight:400;
        color:rgba(51,51,51,1);
        width: calc(100% - 60px);
    }
    .login_center .inps input[type="password"]{
        border: none;
        margin-left:.1rem;
        font-size:.25rem;
        font-family:Microsoft YaHei;
        font-weight:400;
        color:rgba(51,51,51,1);
        width: calc(100% - 60px);
    }
    .login_center .inps .btnCode{
        float: right;
        border: none;
        margin-right:.1rem;
        cursor: pointer;
        font-size:.25rem;
        font-family:Microsoft YaHei;
        font-weight:400;
        color:rgba(62,178,150,1);
        background: none;
    }
    .login_center .inpns{
        width: 90%;
        margin-left: 5%;
        text-align: left;
        margin-top: .3rem;
    }
    .login_center .inpns p{    
        font-size:.25rem;
        font-family:Microsoft YaHei;
        font-weight:400;
        color: #666666;
    }
    .login_center .inpns p a{
        color:rgba(62,178,150,1);
    }
    .login_center .inpns input[type="checkbox"]{
        margin: 0px 3px 0px 0px!important;
        vertical-align: middle;
    }
    .login_center .inbus{
        width: 90%;
        margin-left: 5%;
    }
    .login_center .inbus input[type="button"]{
        border: none;
        background-color:#3EB296;
        cursor: pointer;
        line-height: .8rem;
        width: 100%;
        font-size:.25rem;
        font-family:Microsoft YaHei;
        font-weight:400;
        color:rgba(255,255,255,1);
    }
    .login_center .footer{
        margin-top: .1rem;
        font-size:.21rem;
        font-family:PingFang SC;
        font-weight:400;
        color: #666666;
    }
    .login_center .footer a{
        color:rgba(62,178,150,1);
    }
    
    .login_center .content{
        margin-top: .3rem;
    }
    .login_center .content .p1{    
        font-size:.4rem;
        font-family:PingFang SC;
        color:rgba(60,72,86,1)
    }
    .login_center .content .p2{      
        margin-top: .3rem; 
        font-size:.25rem;
        font-family:PingFang SC;
        color:rgba(60,72,86,1);
    }
    .login_center .content .p3{      
        margin-top: .1rem;   
        font-size:.25rem;
        font-family:PingFang SC;
        color:rgba(60,72,86,1);
    }
    .login_center .content .p4{    
        margin-top: .8rem;
    }
    .login_center .content .p5{        
        font-size:.25rem;   
        margin-top: .2rem;
        font-family:PingFang SC;
        color:rgba(60,72,86,1);
    }
}  
